# Car Maintenance

Avoid costly *repairs* by constantly performing simple maintenance tasks.

## Changing the oil in your car

Once every **6000 kilometers or three months**, change the oil in your car.

Changing the oil regularly will help keep the engine in good condition.

To change the oil:
1.  Remove the old oil filter.
1.  Drain the old oil.
1.  Recycle the oil and oil filter by taking them to the nearest service station or auto shop.
1.  Install the drain plug.
1.  Install a new oil filter and gasket. Most oil filters need to be tightened by hand. Overtightening them might damage the gasket.
1.  Add new oil to the engine.
1.  Check the air filter and replace or clean it.
1.  Top up the windshield washer fluid.

Recommended oil types:

| Type | Temperature |
|---:|---|
| 5W-20  | low  |
| 10W-30 | high |

## Washing the car

Keep your car looking great by washing it regularly.

1.  Move the car onto the driveway. Avoid washing the car in direct sunlight as this might damage the paint.
1.  Attach the water hose to a spout and pull the free end over to the car.
1.  Fill a bucket with soapy water.
1.  Use a sponge to apply the soapy water to the car and gently remove the dirt.
1.  Rinse the car by spraying clean water from the hose.
1.  Dry the car using a dampened chamois.

# Garage Tasks

When you go into the garage, be prepared to get your hands dirty!

## Spray painting

When paint is applied using a spray nozzle, it is referred to as spray painting.

The garage is a good place to spray paint.
1. Move the car out of the garage to avoid getting paint on it.
2. Place newspaper, cardboard, or a drop-cloth on the garage floor.
3. Place the object to be painted on the covered area.
4. Follow the directions on the paint can to paint the object.
5. Let the paint dry thoroughly before you move the object.
